Max2play with USB Toy V2 – how to upgrade LIRC

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Max2play with USB Toy V2 – how to upgrade LIRC

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  Heiner Moderator 2 years, 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • 3. März 2018 at 12:23 #34190

    Hi there,
    I am trying to install an upgraded version of LIRC. I know that you have 0.9 installed on the Max2play image however I am using a USB IR Dongle (IR Toy V2 –
    http://dangerousprototypes.com/blog/category/usb-ir-toy-2/ ) and the usb IR dongle requires an updated version of LIRC (0.9.4+ or the latest version 1.0. – https://www.archlinux.org/packages/extra/x86_64/lirc/ )

    Could you tell me if it is possible to upgrade LIRC on Max2play and how I would go about doing this – sorry I am really new to Linux! I tried apt-get upgrade lirc, but it didn’t upgrade it any higher than version 0.9.

    Thanks so much for your help!
    Michael – Premium Subscriber

    5. März 2018 at 17:29 #34225

    Hi Michael,

    Updates and the like of other software should work the same as with other installs of Raspbian Jessie lite-based images.

    Try using sudo (root pw is „max2play“) to execute the upgrade.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Register here